
QGIS Application - Bug report #6065

labelling font size selector does not work plus the size always revert to 8

2012-07-19 06:35 AM - Anna D

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15426

Description

This issue is similar to #4981 in 1.7.4. 

In labelling, the size of the font can be selected in two places, in the "label settings" tab but also in the dialog that opens when choosing

the type of the font. In the latter dialog choosing the size of the font has not effects. Also, when choosing a different font from the previous

selected, the font size always reverts to 8 pt.

Related issues:

Related to QGIS Application - Bug report # 4981: labelling font size selector... Closed 2012-02-11

History

#1 - 2012-07-19 06:54 AM - Nathan Woodrow

Can't confirm on Linux Mint, Windows 7, or Windows 8

#2 - 2012-07-19 07:19 AM - Anna D

reproduced the issue with QGIS sample data (grassland.shp)

additional windows info:

windows 7 professional, service pack 1

additional QGIS-info:

QGIS-versie 1.8.0-Lisboa

QGIS code revisie 6416f38

Gecompileerd tegen Qt 4.7.1

Gebruikt nu Qt 4.7.1

Gecompileerd tegen GDAL/OGR 1.9.1

Gebruikt nu GDAL/OGR 1.9.1

GEOS-versie 3.2.2

PostgreSQL Client Versie 8.3.10

SpatiaLite-versie 3.0.1

QWT versie 5.2.1

#3 - 2012-09-04 11:52 AM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2012-09-16 02:42 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
